Subject: Ticket Assigned - Wrong in the product
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 02:11:20 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong in the product Good evening
How r u

Pls I receive my order today but the ( bag cross body not I choose it)

My No order

 9656702288.

 I download the picture of what order the bag
Als I download the picture of your wrong bag delivered to me
Pls I want to return this product

Pls contact me in this email

With respect

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2487145